Package com.databricks.jdbc.common.util

## Class WarningUtil

- java.lang.Object
- - com.databricks.jdbc.common.util.WarningUtil

    public class WarningUtil
    extends Object

### Constructor Summary

Constructors
`WarningUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static SQLWarning` `addWarning​(SQLWarning warning, String warningText)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WarningUtil

    public WarningUtil()

### Method Detail

#### addWarning

    public static SQLWarning addWarning​(SQLWarning warning,
                                        String warningText)